@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; font-size:inherit;}
ul,li{ list-style:none}
img { border:none;}
input[type=button], input[type=submit], button{ cursor:pointer;}
*:focus{ outline: none;}

.PC{ display:block !important}
.PHONE{ display:none !important}

.wrap{position: relative; z-index:inherit; left:50%; top:0; width:2000px; margin-left:-1000px}
.box0{ width:94%; max-width:1680px; margin:0 auto; position:relative}
.box1{ width:100%; max-width:1200px; margin:0 auto; position:relative}
.box2{ width:100%; max-width:1000px; margin:0 auto; position:relative}



#header{ position:fixed; z-index:999; top:0; left:0; width:100%;}
#header .head_wrap{ text-align:center; height:4.625em; border-bottom:1px solid rgba(255,255,255,.2); }
#header .head_wrap .vm_wrap{ height:4.625em; transition:.2s}
#header .logo{ position:absolute; top:0; left:0; z-index:100}
#header .logo > a .logo1{ display:inline-block}
#header .logo > a .logo2{ display:none}
#header .logo img{ max-height:100%; transition:.2s;}
.scroll #header{}
.scroll #header .head_wrap{ background:#fff; box-shadow:0 5px 10px rgba(0,0,0,.15); border-bottom:none; height:4.62em}
/*.scroll #header .vm_wrap{ height:60px; transition:.3s;}*/
.scroll #header .logo img{ max-height:100%;}
.scroll #header .logo1{ display:none !important}
.scroll #header .logo2{ display:inline-block !important;}
.scroll #header .gnb_wrap .gnb > li .dp1{ color:#333; padding:0 1em; min-width:7em; position:relative; overflow:hidden; transition:.3s}
.scroll #header .etc_wrap{ position:absolute; top:0; right:0;}
.scroll #header .etc_wrap .xi{ font-size:2.000em; color:#333;}
.scroll #header .etc_wrap .btn_siteMap .ham, .scroll #header .etc_wrap .btn_siteMap .ham:before, .scroll #header .etc_wrap .btn_siteMap .ham:after{ background:#333 !important}

.scroll #header,
#header:hover{ background:#fff; box-shadow:0 1px 3px rgba(0,0,0,.3); transition:.3s}
#header:hover .gnb_wrap .gnb > li .dp1{ color:#333; padding:0 1em; min-width:7em; position:relative; overflow:hidden; transition:.3s}
#header:hover .logo > a .logo2{ display:inline-block !important; left:0 !important}
#header:hover .logo > a .logo1{ display:none !important}
#header:hover .etc_wrap .btn_siteMap .ham, #header:hover .etc_wrap .btn_siteMap .ham:before, #header:hover .etc_wrap .btn_siteMap .ham:after{ background:#333 !important}

.sub #header{ background:#fff; box-shadow:0 1px 3px rgba(0,0,0,.3); transition:.3s}
.sub #header .gnb_wrap .gnb > li .dp1{ color:#333; padding:0 1em; min-width:7em; position:relative; overflow:hidden; transition:.3s}
.sub #header .logo > a .logo2{ display:inline-block !important; left:0 !important}
.sub #header .logo > a .logo1{ display:none !important}
.sub #header .etc_wrap .btn_siteMap .ham, .sub #header .etc_wrap .btn_siteMap .ham:before, .sub #header .etc_wrap .btn_siteMap .ham:after{ background:#333 !important}

#header .gnb_wrap.vm_wrap{ height:4em;}
#header .gnb_wrap .gnb{ display:inline-block; margin-right:5em}
#header .gnb_wrap .gnb > li .dp1{ padding:0 2em; font-size:1.125em; color:#fff; font-weight:500; position:relative; transition:all .3s ease-ease-out; overflow:hidden}
#header .gnb_wrap .gnb > li .dp1.vm_wrap{ height:4em;}


/*#header .gnb_wrap{ margin:0; position:relative; z-index:999; text-align:center;}*/
#header .gnb_wrap .gnb > li{ position:relative}
#header .gnb_wrap .gnb > li:before,
#header .gnb_wrap .gnb > li:after{ content:""; position:absolute; bottom:-3px; width:0; height:3px; background:#e9e73a; z-index:1; opacity:0; transition:.3s;}
#header .gnb_wrap .gnb > li:before{ left:50%}
#header .gnb_wrap .gnb > li:after{ right:50%}
#header .gnb_wrap .gnb > li .dp1{ color:#fff; padding:0 1em; min-width:7em; position:relative; overflow:hidden; transition:.3s}
/*#header .gnb_wrap .gnb > li .dp1:after{ font-family:xeicon!important; content:"\e92f"; position:absolute; left:0; bottom:-.4em; width:100%; text-align:center; color:#8dc63f; line-height:1; opacity:0; transition:.3s}*/
#header .gnb_wrap .gnb > li .dp1 .va{ position:relative; z-index:1; font-size:1em}
#header .gnb_wrap .gnb > li .dp2{ position:absolute; left:50%; margin-left:-5rem; width:10rem; opacity:0; visibility:hidden; background:#fff; box-shadow:0 1px 2px rgba(0,0,0,.3);}
#header .gnb_wrap .gnb > li .dp2 > li{ display:block}
#header .gnb_wrap .gnb > li .dp2 > li.sm_careers {background:#8dc63f;}
#header .gnb_wrap .gnb > li .dp2 > li.sm_careers > a {color:#fff;}
#header .gnb_wrap .gnb > li .dp2 > li > a{ height:auto; color:#777; text-align:center; padding:1em; border-top:1px dotted #999}
#header .gnb_wrap .gnb > li .dp2 > li:first-child > a{ border-top:none}
#header .gnb_wrap .gnb > li .dp2 > li > a .va{ font-size:.938em}
#header .gnb_wrap .gnb > li:hover .dp1,
#header .gnb_wrap .gnb > li.on .dp1{ color:#8dc63f}
#header .gnb_wrap .gnb > li:hover:before,
#header .gnb_wrap .gnb > li.on:before,
#header .gnb_wrap .gnb > li:hover:after,
#header .gnb_wrap .gnb > li.on:after{ opacity:1; width:50%}
#header .gnb_wrap .gnb > li:hover .dp1:after,
#header .gnb_wrap .gnb > li.on .dp1:after{ opacity:1}
#header .gnb_wrap .gnb > li:hover .dp2{ opacity:1; visibility:visible}
#header .gnb_wrap .gnb > li .dp2 > li:hover > a{ color:#6eb50d}




#header .etc_wrap{ position:absolute; top:0; right:0;}
#header .etc_wrap > li{ margin-left:1.5em;}
#header .etc_wrap > li:first-child{ margin-left:0;}
#header .etc_wrap .xi{ font-size:2.000em; color:#fff;}
#header .etc_wrap .btn_siteMap{}
#header .etc_wrap .btn_siteMap .ham{ position:relative; display:block; margin:0 auto;}
#header .etc_wrap .btn_siteMap .ham,
#header .etc_wrap .btn_siteMap .ham:before,
#header .etc_wrap .btn_siteMap .ham:after { width:30px; height:2px; background:#fff; transition:.2s;}
#header .etc_wrap .btn_siteMap .ham:before,
#header .etc_wrap .btn_siteMap .ham:after { content:""; position:absolute; left:0;}
#header .etc_wrap .btn_siteMap .ham:before{ top:-9px;}
#header .etc_wrap .btn_siteMap .ham:after { bottom:-9px;}
#header .etc_wrap .btn_siteMap:hover .ham{ background:#e95d00;}
#header .etc_wrap .btn_siteMap:hover .ham:before,
#header .etc_wrap .btn_siteMap:hover .ham:after{ left:5px;}


/*사이트맵*/
#header .siteMap_wrap{ position:fixed; top:0; left:0; width:100%; height:0; opacity:0; background:#fff; overflow:hidden; overflow-y:auto; transition:.2s;}
#header .siteMap_wrap .inner{ padding:10em 0 10em 0;}
#header .siteMap_wrap .gnb > li{ width:26%; position:relative; margin-bottom:3em}
#header .siteMap_wrap .gnb > li:before,
#header .siteMap_wrap .gnb > li:after { content:""; position:absolute; top:0; left:2%; width:96%; height:8px; transform:skew(-45deg); transition:.5s;}
#header .siteMap_wrap .gnb > li:before{ background:#ccc;}
#header .siteMap_wrap .gnb > li:after { background:#6eb50d; width:0;}
#header .siteMap_wrap .gnb > li:hover:after { width:96%;}
#header .siteMap_wrap .gnb > li .dp1{ height:70px; font-size:1.250em;}
#header .siteMap_wrap .gnb > li .dp2{ margin:0 8px; padding:1rem 0; background:#fff; border:1px solid #ddd; box-shadow:1px 1px 5px rgba(0,0,0,.1);}
#header .siteMap_wrap .gnb > li .dp2 .vm_wrap{ height:auto; text-align:left;}
#header .siteMap_wrap .gnb > li .dp2 li{ display:block;}
#header .siteMap_wrap .gnb > li .dp2 li > a{ padding-left:10px !important;}
#header .siteMap_wrap .gnb > li .dp2 > li{ padding:.4em 1.5em;}
#header .siteMap_wrap .gnb > li .dp2 > li > a{ position:relative; font-size:.938em; transition:.2s;}
#header .siteMap_wrap .gnb > li .dp2 > li > a:after{ content:""; position:absolute; left:0; top:.5em; width:4px; height:2px; background:#999;}
#header .siteMap_wrap .gnb > li .dp2 > li:hover > a{ margin-left:.3em;}
#header .siteMap_wrap .gnb > li .dp3{ padding:.6rem 0;}
#header .siteMap_wrap .gnb > li .dp3 > li > a{ padding:.3em 0; font-size:.813em; color:#666;}
#header .siteMap_wrap .gnb > li .dp3 > li:hover > a .vm_tt{ text-decoration:underline;}
#header .siteMap_wrap .gnb li:hover > a{ color:#6eb50d;} 
#header .siteMap_wrap .gnb li:hover .dp2{ background:#fcfcfc; border-color:#ccc; transition:.2s;}
html.on{ overflow-y:hidden;}
html.on #header .gnb_wrap{ opacity:0; visibility:hidden;}
html.on #header .siteMap_wrap{ height:100%; opacity:1;}
html.on #header .logo1{ display:none}
html.on #header .logo2{ display:inline-block; position:relative; top:0; max-width:100%}
html.on #header .etc_wrap > li.btn > a .ham{ background-color:transparent !important; z-index:999}
html.on #header .etc_wrap > li.btn > a .ham:before,
html.on #header .etc_wrap > li.btn > a .ham:after { left:0; top:0; bottom:auto; background:#1f57aa;}
html.on #header .etc_wrap > li.btn > a .ham:before{ transform: rotate(-45deg);}
html.on #header .etc_wrap > li.btn > a .ham:after { transform: rotate(45deg);}

/*메인비주얼*/
.main_visual{}
.main_visual .visual{ text-align:center;}
.main_visual .visual .item{ position:relative;}
.main_visual .visual .item .bg{ position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; transform:scale(1.1,1.1); transition:1s;}
.main_visual .visual .item .slogan{ position:relative; padding-top:13%;}
.main_visual .visual .item .slogan *[class^="t"]{ padding:.4em 0 .3em 0; color:#fff; margin-left:6em; opacity:0; transition:1s;}
.main_visual .visual .item .slogan .t1{}
.main_visual .visual .item .slogan .t2{ font-size:3em; letter-spacing:-1px; font-weight:300}
.main_visual .visual .item .slogan .t2 .b1{ font-weight:500}
.main_visual .visual .item .slogan .t3{ background:rgba(31, 87, 170,.6); padding:.5em 1em; margin:0 auto; display:inline-block; font-size:1.125em}
.main_visual .visual .item.activeAni .bg{ transform:scale(1,1)}
.main_visual .visual .item.activeAni .slogan *[class^="t"]{ margin-left:0; opacity:1;}
.main_visual .visual .item.activeAni .slogan .t1{ transition-delay:.1s;}
.main_visual .visual .item.activeAni .slogan .t2{ transition-delay:.8s;}
.main_visual .visual .item.activeAni .slogan .t3{ transition-delay:1.6s; display:none}

.main_visual .slick-dots{ position:absolute; top:55%; left:0; width:100%;}
.main_visual .slick-dots > ul{ font-size:0;}
.main_visual .slick-dots > ul > li{ display:inline-block; margin:0 8px;}
.main_visual .slick-dots > ul > li button{ position:relative; width:10px; height:10px; border:none; background:rgba(255,255,255,.5);}
.main_visual .slick-dots > ul > li button:after{ content:""; position:absolute; top:0; left:0; width:0; height:100%; background:#1f57aa;}
.main_visual .slick-dots > ul > li.slick-active button{ width:70px;}
.main_visual .slick-dots > ul > li.slick-active button:after{ width:100%; transition:4s;}


/*main*/
.main_tit{ position:relative; margin-bottom:1.5em; text-align:center}
.main_tit .tit{ font-size:1.875em; font-weight:300; text-transform:uppercase; letter-spacing:-1px}
.main_tit .t1{ font-weight:400; padding-top:1em; font-size:1.125em; color:#435363}
.main_tit .b1{ font-weight:600}
.main_tit .b2{ font-size:1.250em; vertical-align:text-bottom; font-weight:600; color:#1f57aa}
.main_tit .txt{ font-size:1.093em; font-weight:500; color:#666; padding-top:.5em;}
.main_tit .c1{ color:#fff}
.main_tit .c2{ color:#1954a0 !important}


.main_con{ position:relative; padding:4em 0;}
.main_con .more{ position:relative; display:inline-block; padding:.5em 0; color:#fff;}
.main_con .more .xi:before{ content:"\e93e"; vertical-align:middle; margin-left:.5em;}
.main_con .more:after{ content:""; position:absolute; left:0; bottom:0; width:0; height:3px; background:#089b38; transition:.3s;}
.main_con .more:hover{ color:#089b38;}
.main_con .more:hover:after{ width:95%;}
.main_con .more.bl{ color:#000;}

.sec1_cont {padding-bottom:80px;}
.sec1_cont .custom_ul {overflow:hidden; margin-left:-10px;}
.sec1_cont .custom_ul .li_in {float:left; width:25%;}
.sec1_cont .custom_ul .li_in .con_in {margin-left:10px; position:relative; overflow:hidden; box-sizing:border-box;}
.sec1_cont .custom_ul .li_in .con_in:after {position:absolute; content:""; right:-35px; bottom:-35px; width:65px; height:65px; transform:rotate(45deg);}
.sec1_cont .custom_ul .li_in .con_in .con_im_wrap {position:relative;  z-index:101;}
.sec1_cont .custom_ul .li_in .con_in .cont_tx_wrap {padding:20px 10px 0 10px; position:relative;  z-index:101; background:#fff; text-align:center}
.sec1_cont .custom_ul .li_in .con_in .cont_tx_wrap .num{ background:#089b38; color:#fff; text-align:center; width:35px; padding:.5em 0; border-radius:100%; font-family:'Ms', 'NotoS', sans-serif; font-weight:600; display:block; margin:0 auto}
.sec1_cont .custom_ul .li_in .con_in .cont_tx_wrap .tt{ font-size:1.250em; color:#089b38; font-weight:600; letter-spacing:-1px; padding:16px 0 20px 0}
.sec1_cont .custom_ul .li_in .con_in .cont_tx_wrap .ti{ font-size:.938em; color:#435363; letter-spacing:-1px}


.sec2_cont{ background:url(../images/main/sec2_bg.jpg) no-repeat; background-size:cover; padding-bottom:7em}
.sec2_cont .con_wrap{ padding-top:2em}
.sec2_cont .prod{ margin:0 -40px -40px 0; text-align:center;}
.sec2_cont .prod > li{ width:25%;}
.sec2_cont .prod > li .vm_tt{ width:100%;}
.sec2_cont .prod > li .inner{ margin:0 20px 20px 0; padding:0 2.5em; height:280px; border-radius:100%; background:#fff; box-shadow:2px 2px 10px rgba(0,0,0,.2); cursor:pointer}
.sec2_cont .prod > li .inner:hover{ background:#f5f5f5; transition:.3s}
.sec2_cont .prod > li .line{ width:100%; height:1px; background:#ddd;}
.sec2_cont .prod > li .tt{ font-size:1.570em; font-weight:500; padding-bottom:.5em}
.sec2_cont .prod > li .price{ font-size:1.750em; color:#089b38}
.sec2_cont .prod > li .price.st .b1{ font-size:1.350em; color:#089b38}
.sec2_cont .prod > li .price .b1{ font-weight:700; font-size:1.750em; font-family:'Ms', 'NotoS', sans-serif; vertical-align:middle}
.sec2_cont .prod > li .ti{ color:#435363; padding-top:.5em; line-height:1.4;}
.sec2_cont .prod > li .btn{ display:block; margin-top:2em; color:#1f57aa; font-family:'Ms', 'NotoS', sans-serif; text-transform:uppercase; font-size:.750em; font-weight:600; cursor:pointer; }
.sec2_cont .prod > li .btn .morebg{ vertical-align:middle; display:inline-block; margin-top:-.2em; margin-left:.3em}



.sec3_cont{ background:#e9eef1;}
.step_process{ margin-top:70px; margin-left:-10px; *zoom:1;}
.step_process:after{ content:""; display:block; clear:both;}
.step_process > li{ float:left; width:12.5%; text-align:center;}
.step_process > li .inner{ position:relative; margin-left:10px; padding:1em .5em; background:#fff; border:1px solid #ccc;}
.step_process.reverse{ margin-left:auto; margin-left:-150px; margin-top:1em; margin-right:140px}
.step_process.reverse > li{ float:right;}
.step_process.reverse > li .inner{ margin-left:auto; margin-right:10px;}

.step_process .icon{ height:60px;}
.step_process .icon img{ max-height:100%;}
.step_process .check{ position:absolute; z-index:3; left:35%; background:#00953c; border-radius:100%; padding:.8em 0; color:#fff; font-family:'Ms', 'NotoS', sans-serif; font-weight:600; width:45px}
.step_process.reverse .check{ background:#00953c}
.step_process .check .xi{ width:20px; line-height:20px; color:#e95d00; background:#fff; border:2px solid #e95d00; border-radius:100%;}
.step_process .check .xi:before{ content:"\e929"; display:block;}
.step_process .num{ padding:4.5em 0 1em 0; font-size:.750em; color:#1f57aa; letter-spacing:0; text-transform:uppercase; font-style:italic}
.step_process .tit{ padding:0 .5em; font-weight:500; color:#333;}
.step_process > li.on .inner{ background:#ee8322; border-color:#FFF;}
.step_process > li.on .check .xi{ border-color:#1dbcb7;}
.step_process > li.on .tit{ color:#fff;}
.step_process .line{ position:absolute; z-index:2; top:28%; left:50%; width:5px; height:5px; background:#9fafbf;}
.step_process .line1{ width:111%;}
.step_process .line2{ height:46%; z-index:1; top:131px;}
.step_process .line3{ left:auto; right:50%; width:100%;}




.sec4_cont{}
.sec4_cont .main_tit{ text-align:left;}
.sec4_cont .main_tit .tit{ font-size:1.750em;}
.sec4_cont .con_wrap{ overflow:hidden}
.sec4_cont .Lcon{ float:left; width:48%}

.sec4_cont .TAB_WRAP {position:relative; margin-bottom:5px; margin-top:1em}
.sec4_cont .TAB_WRAP.st{ margin-bottom:0;}
.sec4_cont .TAB_WRAP .his_bg { background:#f6f6f6; height:200px; position:absolute; left:0; top:0; width:100%; background-size:cover;}
.sec4_cont .TAB_WRAP .tab_ul {overflow:hidden; position:relative;/* display:inline-block; */}
.sec4_cont .TAB_WRAP .tab_ul li {float:left; position:relative; width:24.888%;}
.sec4_cont .TAB_WRAP .tab_ul li.st1{ width:32.888%}
.sec4_cont .TAB_WRAP .tab_ul li.st2{ width:25%;}
.sec4_cont .TAB_WRAP .tab_ul li > a {background:#f5f5f5; display:block;text-align:center; transition:.3s;margin:0 0 0 -1px;border:1px solid #ccc;font-size:1em;padding:.6em 2em;}
.sec4_cont .TAB_WRAP.organiziation_st .tab_ul li > a {padding:1em 3em;}
.sec4_cont .TAB_WRAP.st2 .tab_ul li > a {/*padding:5px 30px;*/ color:#333; font-weight:500; }
.sec4_cont .TAB_WRAP .tab_ul li.on > a {color:#fff; background:#00953c; border-color:#00953c/*border-color:transparent;*/}
.sec4_cont .TAB_WRAP .tab_ul li:nth-child(1){ margin-left:1px}

.sec4_cont .gall > ul > li{ width:49.66%; }
.sec4_cont .gall > ul > li .vm_wrap{ margin-right:.2em}
.sec4_cont .gall > ul > li .resize{ padding-bottom:56.666%}


.sec4_cont .Rcon{ float:right; width:48%}
.sec4_cont .Rcon > ul{ background-color:#e9eef1; padding:2em 0 3.5em 2.5em; background-image:url(../images/main/map.png); background-repeat:no-repeat; background-position:right top; background-size:inherit;}
.sec4_cont .Rcon > ul > li.t1{ font-size:1.063em; line-height:1.5; color:#435363; letter-spacing:-1px; padding-bottom:2.5em}
.sec4_cont .Rcon > ul > li.btn{ padding-bottom:1em}
.sec4_cont .Rcon > ul > li.btn > a{ color:#1f57aa; font-size:1.125em}
.sec4_cont .Rcon > ul > li.btn .morebg{ vertical-align:middle; display:inline-block; margin-top:-.2em; margin-right:.3em}






.sec5_cont{ padding:4em 0; text-align:center; color:#fff; background:url(../images/main/sec5_bg.jpg) no-repeat 50% 50%; background-size:cover}
.sec5_cont .list{ padding-top:2rem;}
.sec5_cont .list .txt_wrap{ padding:0 1em;}
.sec5_cont .list .txt_wrap > a{ cursor:pointer; display:block; width:152px; margin:0 auto}
.sec5_cont .list .txt_wrap .icon{ height:auto;}
.sec5_cont .list .txt_wrap .icon img{ max-height:100%; cursor:pointer}
.sec5_cont .list .txt_wrap .txt{ margin-top:2em; font-size:1.250em; font-weight:500;}





.main_partner{ text-align:center; background:url(../images/main/sec7_bg.jpg) no-repeat 50% 50%; background-size:cover;}
/*.main_partner .con_wrap{ padding-top:2rem;}
.main_partner .con_wrap .list{ text-align:left; padding:1px 0 0 1px; overflow:hidden;}
.main_partner .con_wrap .list .resize{ padding-bottom:30%; margin:-1px 0 0 -1px; border:1px solid #ccc; background:#fff;}
.main_partner .con_wrap .list .resize img{ max-width:90%; max-height:75%;}
*/
.main_partner .con_box{}
.main_partner .con_wrap{ position:relative; margin-top:2rem; margin-bottom:4em}
.main_partner .con_wrap .list_slide{ text-align:left; margin:-1px 0 0 -1px;}
.main_partner .con_wrap .list_slide .resize{ padding-bottom:30%; margin:1px 0 0 1px; background:#fff; overflow:hidden;}
.main_partner .con_wrap .list_slide .resize img{ max-width:85%; max-height:75%;}
.main_partner .con_wrap .list_slide .layer{ position:absolute; left:0; top:100%; width:100%; height:100%; background-color:rgba(31, 87, 170,.8); opacity:0; transition:all .3s;}
.main_partner .con_wrap .list_slide .layer .tt{ color:#fff;}
.main_partner .con_wrap .list_slide a:hover .layer{ top:0; opacity:1;}
.main_partner .con_wrap .arrow_wrap{ position:absolute; top:50%; left:0; width:100%;}
.main_partner .con_wrap .arrow_wrap > li{ position:absolute; top:0; margin-top:-1.5em; text-align:center;}
.main_partner .con_wrap .arrow_wrap > li.prev{ left:-4em;}
.main_partner .con_wrap .arrow_wrap > li.next{ right:-4em;}
.main_partner .con_wrap .arrow_wrap > li .xi{ width:2em; line-height:2em; border:1px solid #435363; background:#435363; border-radius:50%; color:#fff; cursor:pointer;}
.main_partner .con_wrap .arrow_wrap > li:hover .xi{ border-color:#435363;}




/**/
.sec6_cont{ padding-bottom:2em}
.sec6_cont .custom_ul {overflow:hidden; margin-left:-20px;}
.sec6_cont .custom_ul .li_in {float:left; width:25%;}
.sec6_cont .custom_ul .li_in .con_in {margin-left:20px; border:1px solid #ddd; position:relative; overflow:hidden; box-sizing:border-box;}
.sec6_cont .custom_ul .li_in .con_in:after {position:absolute; content:""; right:-35px; bottom:-35px; width:65px; height:65px; transform:rotate(45deg); border-left:1px solid #ddd;;}
.sec6_cont .custom_ul .li_in .con_in .con_im_wrap {position:relative;  z-index:101;}
.sec6_cont .custom_ul .li_in .con_in .con_tx_wrap {padding:2em; position:relative;  z-index:101; background:#fff}
.sec6_cont .custom_ul .li_in .con_in .con_tx_wrap .ti {color:#000; font-size:1.250em; font-weight:500}
.sec6_cont .custom_ul .li_in .con_in .con_tx_wrap .tx {color:#8d96a0; font-size:.938em; padding:1.5em 0 0 0; line-height:1.5}
.sec6_cont .custom_ul .li_in .con_in .con_tx_wrap .bis_more {color:#1f57aa; font-size:.750em; font-family:'Ms', 'NotoS', sans-serif; font-weight:600; margin-top:2em; display:block}
.sec6_cont .custom_ul .li_in .con_in .con_tx_wrap .bis_more .morebg{ vertical-align:middle; display:inline-block; margin-top:-.2em; margin-left:.3em}
/*.sec6_cont .custom_ul .li_in .con_in .con_tx_wrap .bis_more:hover .xi {color:#fff; transition:.3s;}
.sec6_cont .custom_ul .li_in .con_in .con_tx_wrap .bis_more:hover{ background:#e95d00; transition:.3s}*/
.sec6_cont .custom_ul .li_in .con_in:after{ content:""; position:absolute; right:-35px; bottom:-35px; width:65px; height:65px; transform:rotate(45deg); border-left:1px solid #ddd;}

.sec6_cont .custom_ul .li_in.last .con_tx_wrap{ background:#1f57aa}
.sec6_cont .custom_ul .li_in.last .con_tx_wrap .ti{ color:#fff;}
.sec6_cont .custom_ul .li_in.last .con_tx_wrap .tx{ color:#fff; opacity:.8; padding:1em 0 1em 0}
.sec6_cont .custom_ul .li_in.last .con_tx_wrap .tel{ color:#fff6ad; font-size:1.570em; font-family:'Ms', 'NotoS', sans-serif; }
.sec6_cont .custom_ul .li_in.last .con_tx_wrap .tel .b1{ font-weight:700; font-size:1.250em}









/*퀵메뉴*/
.quick_tel{ position:fixed; z-index:999; right:1.5%; bottom:60px; text-align:center}
.quick_tel .cs{ background:#2685c7; border-radius:8px 8px; width:180px; padding:3em 0 1em 0; position:relative}
.quick_tel .go_btn{ line-height:35px; padding:0 35px; font-size:.875em; transition:.3s;}
.quick_tel .go_btn.c1{ background:#1f57aa; border:1px solid #1f57aa; color:#ffffff;}
.quick_tel .icon{ width:3em; height:3em; line-height:3em; border-radius:100%; background:#292f35; font-size:1.125em; color:#fff; margin:0 auto 0.3em auto; position:absolute; top:-1em; left:35%; z-index:1}
.quick_tel .tt{ font-size:1.125em; color:#fff; font-weight:lighter;}
.quick_tel .b1{ font-weight:500;}
.quick_tel .line{ background:#fff; width:80%; margin:12px auto 0 auto; height:4px; display:block}
.quick_tel .tt.tel{ color:#fff6ad; font-size:1.750em; font-weight:600; margin:.5em 0; display:block; font-family:'Ms', 'NotoS', sans-serif;}
.quick_tel .xi-angle-right{ vertical-align:bottom; padding-left:.5em; font-size:.938em}
.quick_tel .kakao{ position:relative; margin-top:2em;}
.quick_tel .kakao .cs{ background:#FBE300;}
.quick_tel .kakao .tt{ color:#3B1E1E;}
.quick_tel .kakao .icon{ background:#3B1E1E;}
.quick_tel .kakao .go_btn{ margin-top:1em; background:#3B1E1E; border-color:#3B1E1E;}



#footer .foot_wrap{ padding:40px 0 50px 0; background:#292f35;}
#footer .foot_wrap .logo,
#footer .foot_wrap .info_wrap{ display:inline-block; *display:inline; zoom:1; vertical-align:middle;}
#footer .foot_wrap .logo > a{ display:block; width:200px; margin-top:-15px;}
#footer .foot_wrap .info_wrap{ padding-left:40px;}
#footer .foot_wrap .info_wrap .menu{ padding-bottom:20px;}
#footer .foot_wrap .info_wrap .menu > li > a{ position:relative; padding:0 1em; color:#fff; letter-spacing:-0.5px;}
#footer .foot_wrap .info_wrap .menu > li > a:before{ content:""; position:absolute; left:0; top:50%; margin-top:-7px; width:1px; height:14px; background:#000; opacity:.25;}
#footer .foot_wrap .info_wrap .menu > li:first-child > a{ padding-left:0;}
#footer .foot_wrap .info_wrap .menu > li:first-child > a:before{ display:none;}
#footer .foot_wrap .info_wrap .info{}
#footer .foot_wrap .info_wrap .info > li{ padding:4px 0;}
#footer .foot_wrap .info_wrap .info > li .tt{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; margin-right:1.4em; font-size:.875em; letter-spacing:-0.5px;}
#footer .foot_wrap .info_wrap .info > li .tt,
#footer .foot_wrap .info_wrap .info > li a{ color:#888;}
#footer .foot_wrap .info_wrap .info > li strong{ font-size:1.250em; color:#0081c4; font-weight:700;}
#footer .foot_wrap .info_wrap .info .copy{ padding-top:10px; font-size:.688em; color:#aaa; letter-spacing:0; text-transform:uppercase;}
#footer .foot_wrap a:hover{ color:#fff; opacity:.8}




#contents{}
#contents .sub_visual_wrap{ position:relative}
#contents .sub_visual_wrap .va_wrap{ position:relative; height:23em; overflow:hidden}
#contents .sub_visual_wrap .bg{ position:absolute; left:0; top:0; width:100%; height:100%; background-position:center; background-repeat:no-repeat; background-size:cover; background-color:#00285e; transform:scale(1,1); transition:2s}
#contents .sub_visual_wrap .slogan{ position:relative; padding-top:1em}
#contents .sub_visual_wrap .slogan .tit{ font-size:2.25em; font-weight:500; color:#fff; margin-right:5em; opacity:0; transition:1s;}
#contents .sub_visual_wrap .slogan .sec{ display:block; width:0; height:.1em; margin:1.25em auto; background:#fff; transition:1s; transition-delay:.5s}
#contents .sub_visual_wrap .slogan .nav{ font-size:.875em; color:#fff; opacity:0; line-height:1.5; transition:1s; transition-delay:.5s}
#contents .sub_visual_wrap .slogan .nav .xi{ font-size:1em;}
#contents .sub_visual_wrap .slogan .nav .arrow{ margin:0 .3em 0 .2em}
#contents .sub_visual_wrap .slogan .nav .arrow:before{content:"\e93f"}
.load #contents .sub_visual_wrap .slogan .tit{ margin-right:0; opacity:1}
.load #contents .sub_visual_wrap .slogan .nav{ opacity:1}
.load #contents .sub_visual_wrap .slogan .sec{ width:2.5em}
#contents .sub_visual_wrap .sub_gnb_wrap{ position:absolute; left:0; bottom:0; width:100%}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb{ text-align:center; margin-top:-1em;}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li,
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp1{ display:none}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li.on,
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li.on .dp2{ display:block}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li{/* max-width:33.33%*/ max-width:20%; }
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li > a{ background:#222; height:3.5em; color:#fff; border-left:1px solid rgba(255,255,255,.1);transition:.3s; opacity:.8}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li > a .va{ font-size:1.125em}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li:hover > a{ opacity:.8}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li.on > a{ background:#003f87;  opacity:1}

#contents .sub_tit{ text-align:center; padding:1.5em 0; border-bottom:1px solid #ddd; position:relative}
#contents .sub_tit:after{ content:""; position:absolute; width:20em; height:1px; left:50%; bottom:-1px; margin-left:-10em; /*background:#002654;*/ /*background: linear-gradient(90deg, rgba(255,255,255,0) 0%, #002654 50%, rgba(255,255,255,0) 100%)*/}
#contents .sub_tit .tit{ font-weight:500; font-size:2em; color:#222}


#contents .doc{ padding:4em 0 10em 0}
#contents .doc.st{ padding:0 0 10em 0}
#contents .doc.st1{ padding:4em 0 0 0}
#contents .doc.st2{ padding:0}

/*sub_page inc*/
.page_sec { margin-top:4em !important;}
.page_sec1{ margin-top:2em !important;}
.page_sec2{ margin-top:3em !important;}
.page_sec3{ margin-top:6em !important;}


/**/
.tt_wrap{}
.tt_wrap .tt{ font-size:1.250em; font-weight:500; color:#333; vertical-align:middle; display:inline-block; padding-left:.6em;}
.tt_wrap .tt_icon{ display:inline-block; height:60px; width:50px; background:url(../images/inc/tit_icon.png) no-repeat; vertical-align:middle;}
.tt_wrap .tt_icon:after{ display:block; width:100%; height:1px; background:#ccc; margin-right:.5em; background:#f5f5f5; padding:1em 0 1em 1.5em; box-sizing:inherit; border-top:1px solid #ddd;}
.tt_wrap .ti{ font-size:1em; color:#555; font-weight:300; padding:1em;}
.tt_wrap .c1{ color:#0065a4; font-weight:500}


/*인사말*/
.sub1_1wrap > p{ padding:.5em 0; color:#555; font-weight:300; line-height:1.6; text-align:justify; word-break:break-all}
.sub1_1wrap > p.t1{ letter-spacing:-1.5px; font-weight:500; font-size:1.570em; margin-bottom:1em; border-bottom:1px solid #ddd; padding-bottom:1em}
.doc.bg{ background:url(../images/temp/bg.png); backgrond-repeat:no-repeat; background-position-x:-26%; background-position-y:16%; background-size:96%; padding-bottom:12em !important}
.sub1_1wrap{ width:44%; position:relative; padding-bottom:2em}
.sub1_1wrap .mem{ position:absolute; right:1em; font-weight:600; margin-top:1em; font-size:1.125em}
.sub1_1wrap .c1{ color:#0072c6}
.sub1_1wrap .c2{ color:#003f87}


/*경영이념*/
.sub1_2wrap{ /*background:#f6f6f6; */margin-top:-8em; padding-top:8em; }
.sub1_2wrap img{ margin:0 auto; display:block}
.sub1_2wrap .img_con{ padding-top:3em;}
.sub1_2wrap .bg_wrap{ padding-top:3em; margin-top:3em; background:#f6f6f6; padding-bottom:8em}
.sub1_2wrap > p{}
.sub1_2wrap .t1{ font-size:1.570em; font-weight:300; text-align:center; color:#666; letter-spacing:-1.5px;}
.sub1_2wrap .t2{ text-align:center; line-height:1.6; font-size:1.125em; color:#555; letter-spacing:-1.5px;}
.sub1_2wrap .tx_wrap{ padding-top:2em}
.sub1_2wrap .c1{ color:#003f87; font-weight:500}
.sub1_2wrap .line{ background:#003f87; width:22px; height:3px; display:block; margin:1.5em auto; position:relative}
.sub1_2wrap .line:after{ background:#666; width:11px; height:3px; position:absolute; right:0; content:"";}
.sub1_2wrap .a1{ font-weight:500; color:#003f87; border-bottom:1px solid #003f87; padding-bottom:.2em; font-size:1.125em; display:inline-block; padding-top:.5em; letter-spacing:-2px;}

/**/
.sub1_3wrap img{ padding-left:2em}



/*고객사*/
.partner ul { overflow:hidden; margin-top:-1em; margin-bottom:1em; margin-left:-20px}
.partner ul li { float:left; width:33.333%; }
.partner ul li div { margin:40px 0 0 20px;}
.partner ul li div .img { border:1px solid #ddd; padding:10px; box-sizing:border-box; display:table; width:100%; text-align:center;}
.partner ul li div .img span { display:table-cell; vertical-align:middle; height:70px; }
.partner ul li div .img img { max-height:58%; }
.partner ul li div .ti {border-bottom:1px dashed #ddd; font-size:1em; text-align:center; padding:1em 0; color:#333;}
.partner.st ul li div:hover .img,
.partner.st ul li div:hover .ti { border-color:#007830; }



/*장례시설안내*/
/*.branch_wrap{ margin:0; padding:2em; border:1px solid #ddd; margin-top:-1em; margin-bottom:3em; background:#f5f5f5}*/
.branch_wrap .in.st{ margin:0; padding:1.5em; border:1px solid #ccc; box-sizing:border-box; margin-top:1em; margin-bottom:4em; background-image:url(../images/sub5/box_bg.png); background-repeat:no-repeat; background-position:bottom right; box-shadow:7px 18px 22px rgba(0,0,0,0.08);}
.branch_wrap .list{ padding:1px 1px 0 0;}
.branch_wrap .list > li{ margin:-1px -1px 0 0; cursor:pointer;}
.branch_wrap .list > li > .button{ border:1px solid #ddd;  background:#f6f6f6; text-align:center; height:40px; color:#777; letter-spacing:-1px; font-size:.938em; position:relative; padding:0 45.333px; margin-right:0.5em; margin-bottom:0.5em; margin-top:.1em}
.branch_wrap .list > li:hover > .button { color:#111; transition:.3s;}
.branch_wrap .list > li.on > .button{ background:#003f87; border-color:#003f87; color:#fff;  z-index:1; transition:.3s;}
.label_tt{ width:8%; color:#333; text-align:center; padding-top:0.8em; font-size:18px; margin-right:1em; position:relative}
.dot_icon{ width:5px; height:5px; background:#ce1a1f; border-radius:100%; display:inline-block; margin-right:6px; vertical-align:middle; margin-top:-.2em}

.branch_wrap .board_search{ float:none; padding:.6em 0}
.branch_wrap .board_search.con1{ width:46.4%}
.branch_wrap .board_search.con2{ width:43%; margin-left:-1.5em}
.branch_wrap .board_search label{ position:relative; top:6px; font-weight:500; margin-right:1em; display:inline-block; padding:0 1em;}

.sub5_1wrap table { width:100%; border-top:3px solid #0065a4; margin:0 auto}
.sub5_1wrap table tr{ padding:3px; border-bottom:1px solid #ccc; text-align:center}
.sub5_1wrap table th{ color:#0065a4; font-weight:500}
.sub5_1wrap table tr th.bg {padding:0.8em; background:#0065a4 !important; font-family:notokrR; color:#fff; text-align:center !important; font-size:0.938em;}
.sub5_1wrap table tr td { font-weight:300; color:#444; background:#fff; padding:0.8em; padding-left:1em}
.sub5_1wrap table tr td.c1{ color:#0065a4;}
.sub5_1wrap iframe {width:90%; height:500px;}
.sub5_1wrap table tr th .xi {font-size:1.063em; padding-right:5px;}
.sub5_1wrap .sub_tt{ font-size:1em; font-weight:300; padding:2.5em 0 2em 0; text-align:center; line-height:1.6; color:#555;}
.sub5_1wrap .sub_tt .xi{ color:#0065a4; vertical-align:middle; margin-right:5px;}
.sub5_1wrap .c1{ color:#0065a4; }





/*오시는길*/
.root_daum_roughmap {width:100% !important; padding:0 !important; border:none !important}
.root_daum_roughmap .wrap_controllers {display:none !important;}

.map_info1 { overflow:hidden; margin-bottom:20px; box-shadow:2px 3px 8px -1px #a4a4a4; padding:1.5em; margin-top:2em; font-weight:300}
.map_info1 .t1 { float:left; }
.map_info1 .t1 span { color:#666; display:inline-block; margin-right:20px; line-height:38px; }
.map_info1 .t1 span:last-child { margin-right:0;}
.map_info1 .t1 .xi { font-size:1.438em; vertical-align:sub; color:#888; margin-right:5px; }
.map_info1 .map_btn { float:right; display:inline-block; padding:11px 45px 10px 45px; color:#fff; background:#003f87; border:1px solid #ddd; }
.map_info1 .map_btn .tx{ font-size:.875em; color:#fff; vertical-align:middle}

.map_info2 { margin-top:30px; font-weight:300}
.map_info2 > li { overflow:hidden; padding:2em 1em; border-bottom:1px solid #ddd}
.map_info2 > li h3 { float:left; color:#222222; font-size:1.375em; }
.map_info2 > li h3 .xi { font-size:1.625rem; vertical-align:text-top; }
.map_info2 > li .info { margin:0 0 0 240px;}
.map_info2 > li .info strong { display:block;}
.map_info2 > li .info p { color:#333; line-height:26px;}
.map_info2 > li .info ul li:first-child strong { padding-top:0}
.map_info2 > li.bus {}
.map_info2 > li.bus .info span { display:block; margin:2px 0 6px; color:#333; }
.map_info2 > li.bus .info p { padding-left:32px; position:relative; line-height:30px; color:#666; }
.map_info2 > li.bus .info .g:before { content:"G"; width:23px; height:23px; border-radius:23px; background:#4a972e; color:#fff; text-align:center; line-height:22px; position:absolute; left:0; top:50%; margin-top:-11px; font-size:0.813em; }
.map_info2 > li.bus .info .r:before { content:"R"; width:23px; height:23px; border-radius:23px; background:#df262e; color:#fff; text-align:center; line-height:22px; position:absolute; left:0; top:50%; margin-top:-11px; font-size:0.813em; }
.map_info2 > li.bus .info .b:before { content:"B"; width:23px; height:23px; border-radius:23px; background:#395cb3; color:#fff; text-align:center; line-height:22px; position:absolute; left:0; top:50%; margin-top:-11px; font-size:0.813em; }

.map_info2 > li.subway {}
.map_info2 > li.subway .info { margin-top:-1px;}
.map_info2 > li.subway .info span { display:block; margin:2px 0 6px;}
.map_info2 > li.subway .info p { display:inline-block; margin-right:34px;}
.map_info2 > li.subway .info em { display:inline-block; font-weight:500;}
.map_info2 > li.subway .info .r em { color:#fff;}

.map_info2 > li.car .info .r em { color:#f62c11;}

.bs1{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; padding:0 15px; font-size:0.875em; font-weight:600; color:#fff; line-height:25px; border-radius:30px; background:#249f0b; margin:0 5px 5px 0}
.bs1.sub_col2{ background:#3cb44a}
.bs1.sub_col3{ background:#74c7c7; margin-left:5px}

.btn_in{ float:right}
.btn_in .more{display:block; background:#003f87; border:1px solid #003f87; color:#fff; height:30px; padding:5px; transition:.3s; width:140px; margin-left:0.5em; border-radius:4px;}
.btn_in .more .tt{ vertical-align:middle; font-size:.875em; padding-left:.5em;}
.btn_in .more.va_wrap{ height:30px !important}
.btn_in .xi{ vertical-align:middle; margin-left:5px; }

/*초인스서비스*/
.sub2_1wrap .top_t1{ font-size:1.875em;  line-height:1.6; padding:.5em; font-weight:600; text-align:center; letter-spacing:-1.5px; color:#333; position:relative}
.sub2_1wrap .top_t1:before{ content:""; width:32px; height:27px; position:absolute;  left:140px; top:.5em; background:url(../images/sub2/sub1_1img2.png) no-repeat left top}
.sub2_1wrap .top_t1:after{ content:""; width:32px; height:27px; position:absolute; right:140px; top:.5em; background:url(../images/sub2/sub1_1img3.png) no-repeat left top}
.sub2_1wrap .top_t2{ line-height:1.6; color:#555; padding:2em 5em; margin-bottom:3em}
.sub2_1wrap .ht_wrap{ display:block; text-align:center}
.sub2_1wrap .ht{ text-align:center; font-size:1.250em; margin-top:2em; border-bottom:2px solid #003f87; padding-bottom:.2em; display:inline-block}
.sub2_1wrap .c1{ color:#0081c4;}
.sub2_1wrap .bg_wrap{ background:#f5f5f5; padding:4em 0 8em 0;}

.sub2_1wrap .service{ margin:0 -40px -40px 0; text-align:center;}
.sub2_1wrap .service > li{ width:33.33%;}
.sub2_1wrap .service > li .vm_tt{ width:100%;}
.sub2_1wrap .service > li .inner{ margin:0 40px 40px 0; padding:0 2.5em; height:290px; border-radius:100%; background:#fff; box-shadow:2px 2px 10px rgba(0,0,0,.2); border:10px solid #003f87}
.sub2_1wrap .service > li .line{ width:100%; height:1px; background:#ddd;}
.sub2_1wrap .service > li .tt{ font-size:1.250em; font-weight:500; padding-bottom:1em; color:#003f87}
.sub2_1wrap .service > li .ti{ color:#555; padding-top:1em; line-height:1.5;}

/*후불제상조*/
.sub2_2wrap .xi-minus-min{ font-size:.750em; margin-right:.2em}
.sub2_2wrap .table_st tbody th.bg{ background:#dde3ec !important}
.sub2_2wrap .table_st{ border-top:3px solid #003f87}
.sub2_2wrap .table_st th{ background:#fff}
.sub2_2wrap .table_st td{ background:#fff}
.sub2_2wrap .section{ margin-bottom:4em}
.sub2_2wrap .section > dl{ overflow:hidden; margin-bottom:2em}
.sub2_2wrap .section > dl > dt{ float:left; width:18%; font-size:1.250em; font-weight:500; padding:.2em 1em;}
.sub2_2wrap .section > dl > dd{ float:right; line-height:1.6; font-weight:300; width:70%; text-align:justify; color:#555; padding-right:1em; word-break:break-all;}
.sub2_2wrap .c1{ color:#003f87; font-weight:500}
.sub2_2wrap .bg_wrap{ background:#f5f5f5; padding:5em 0 10em 0;}
.sub2_2wrap .prod_tt{ font-size:1.250em; font-weight:500; margin-bottom:1em}



/*상품안내*/
.sub3_1wrap .tx_box{ margin-top:3em;}
.sub3_1wrap .tx_box > ul{ border-top:2px solid #ddd; padding-top:1em}
.sub3_1wrap .tx_box > ul > li{ color:#666; font-weight:300; line-height:1.6; position:relative; padding-left:2em;}
.sub3_1wrap .tx_box > ul > li:before{ content:"-"; font-weight:500; color:#003f87; position:absolute; left:1em; top:0;}
.sub3_1wrap .table_st{ border-top:3px solid #003f87;}
.sub3_1wrap .table_st tbody th{ font-weight:500;}
.sub3_1wrap .table_st tbody th.bg{ background:#dde3ec !important;}
.sub3_1wrap .t2{ color:#c80a19; font-weight:300; text-align:right}
.sub3_1wrap .vm_wrap{ height:160px; background:#fff}
.sub3_1wrap .prod{ margin:1em 0 2em 0}
.sub3_1wrap .prod > li{ width:23.33%; margin-right:.5em}
.sub3_1wrap .prod > li .name{ background:rgba(0,0,0,.6); color:#fff; text-align:center; padding:.5em 0}
.sub3_1wrap .section{ margin-top:4em}
.sub3_1wrap .bg_wrap{ margin-bottom:2em; width:100%; height:240px; background:url(../images/sub3/bg.png); background-repeat:no-repeat; background-color:#ddd}
.sub3_1wrap .tt{ font-weight:500; font-size:1.250em; margin-bottom:1em; display:block}
.sub3_1wrap .prod_wrap{ background:#f6f6f6; padding:3em 0 5em 0; margin:3em 0}
.sub3_1wrap .prod_tt{ font-size:1.250em; font-weight:500; margin-bottom:1em}
.sub3_1wrap .prod_top{ overflow:hidden; margin:-2em 0 2em 0;}
.sub3_1wrap .prod_top > dl{ width:50%; padding-left:3em}
.sub3_1wrap .prod_top > dl > dt{ font-size:1em; padding:2em 0 .5em 0}
.sub3_1wrap .prod_top > dl > dd.ti1:after{ content:""; position:absolute; right:0; bottom:-.2em; width:.3em; height:.3em; border-radius:100%; background:#111}
.sub3_1wrap .prod_top > dl > dd.ti1{ font-size:1.570em; font-weight:600; border-bottom:1px dotted #000; padding-bottom:.5em; position:relative}
.sub3_1wrap .prod_top > dl > dd.ti2{ font-size:.938em; padding-top:1em; color:#555; line-height:1.5}

/*회사장*/
.sub3_4wrap{ padding-top:3em}
.sub3_4wrap .top_tt{ text-align:center; margin:0 auto}
.sub3_4wrap .top_tt .t1{ font-size:1.250em; line-height:1.5; color:#555; letter-spacing:-1px; }
.sub3_4wrap .top_tt .c1{ color:#003f87; font-weight:500; border-bottom:1px solid #003f87; padding-bottom:.1em}
.sub3_4wrap .con{ padding-bottom:3em}
.sub3_4wrap .con > img{ text-align:center; max-width:45%; display:block; margin:2em auto}
.sub3_4wrap .bg_wrap{ background:#f5f5f5; padding:5em 0 8em 0;}
.sub3_4wrap ul{}
.sub3_4wrap ul > li .vm_wrap{ margin:.2em .2em}


/*장의정보*/
.sub4_1wrap{ padding:5em 0 10em 0}
.sub4_1wrap.st{ padding-top:0}
.sub4_1wrap.bg{ background:#f6f6f6; }
.sub4_1wrap .section{ margin-top:1.5em; border-top:3px solid #333; border-bottom:1px solid #ddd; /*box-shadow:10px 10px 30px -10px rgba(120,120,120,1)*/}
.sub4_1wrap .tt_wrap h2{ font-size:1.570em; font-weight:500; text-align:center; margin-bottom:1.5em}
.sub4_1wrap .section > dl{ overflow:hidden}
.sub4_1wrap .section > dl.line{ border-top:1px solid #ddd}
.sub4_1wrap .section > dl > dt{ float:left; width:18%; font-size:1.250em; font-weight:500; padding:1.5em 2em 1.5em 2em;}
.sub4_1wrap .section > dl > dd{ float:left; padding:1.5em}
.sub4_1wrap .section > dl > dd > ul > li{ line-height:1.6; position:relative; padding-left:1em;}
.sub4_1wrap .section > dl > dd > ul > li:before{ content:""; position:absolute; width:4px; height:4px; background:#3c68a9; top:10px; left:0;}



/*탭*/
.sub4_2wrap .TAB_WRAP {position:relative; left:35%; margin-bottom:35px; margin-top:1em}
.sub4_2wrap .TAB_WRAP.st{ margin-bottom:0;}
.sub4_2wrap .TAB_WRAP .his_bg { background:#f6f6f6; height:200px; position:absolute; left:0; top:0; width:100%; background-size:cover;}
.sub4_2wrap .TAB_WRAP .tab_ul {overflow:hidden; position:relative;/* display:inline-block; */}
.sub4_2wrap .TAB_WRAP .tab_ul li {float:left; position:relative; width:24.888%;}
.sub4_2wrap .TAB_WRAP .tab_ul li.st1{ width:49.888%}
.sub4_2wrap .TAB_WRAP .tab_ul li.st2{ width:10.222%;}

.sub4_2wrap .TAB_WRAP .tab_ul li > a {display:block;text-align:center;transition:.3s;margin:0 0 0 -1px;border:1px solid #ccc;font-size:1em;padding:.8em 2em;}
.sub4_2wrap .TAB_WRAP.organiziation_st .tab_ul li > a {padding:1em 3em;}
.sub4_2wrap .TAB_WRAP.st2 .tab_ul li > a {/*padding:5px 30px;*/ color:#333; font-weight:500; }
.sub4_2wrap .TAB_WRAP .tab_ul li.on > a {color:#003f87; background:#f6f6f6; /*border-color:transparent;*/}
.sub4_2wrap .TAB_WRAP .tab_ul li:nth-child(1){ margin-left:1px}


/*종교별장례절차*/
.sub4_2wrap .ht_wrap{ display:block; text-align:center}
.sub4_2wrap .ht{ text-align:center; font-size:1.570em; margin-top:1em; margin-bottom:2em; border-bottom:2px solid #003f87; padding-bottom:.2em; display:inline-block}
.sub4_2wrap .section > dl{ overflow:hidden; margin-bottom:2em}
.sub4_2wrap .section > dl > dt{ float:left; width:18%; font-size:1.250em; font-weight:500; padding:.2em 2em;}
.sub4_2wrap .section > dl > dd{ float:right; line-height:1.6; font-weight:300; width:70%; text-align:justify; color:#555; padding-right:1em; word-break:break-all}
.sub4_2wrap .bg_wrap{ background:#f7f7f9; padding:2em 0 8em 0; margin-top:5em}

.sub4_2wrap .section2{ margin:2em 0 3em 0;}
.sub4_2wrap .section2 > dl{ }
.sub4_2wrap .section2 > dl > dt{ font-size:1.250em; font-weight:500; padding:.2em 2em; color:#333}
.sub4_2wrap .section2 > dl > dd{ padding-left:1.5em; background:#fff; margin-left:2em; padding:2em; margin-top:1em; /*box-shadow:2px 3px 8px -1px #a4a4a4*/}

.sub4_2wrap .section2 .t1{ margin-bottom:1em; color:#003f87; font-weight:500; border-bottom:1px solid #ddd; padding-bottom:1em}
.sub4_2wrap .section2 .num{ color:#003f87; margin-right:.6em; padding-left:1em;}
.sub4_2wrap .section2 > dl > dd > ul > li{ line-height:1.6; font-weight:300; color:#555; position:relative;}


/*장례행정*/
.sub4_3wrap .section{/* border-top:2px solid #333 */}
.sub4_3wrap .section > dl{overflow:hidden;margin-bottom:2em;/* border-top:1px solid #ddd; */padding-top:2em;}
.sub4_3wrap .section > dl > dt{/* float:left; *//* width:18%; */font-size:1.250em;font-weight:500;padding:.2em 2em;color:#003f87;/* border-bottom: 3px solid #333; */padding-bottom: 1em; background:#f6f6f6; /*background:#dde3ec; */padding-top: 1em;border-top: 3px solid #003f87;}
.sub4_3wrap .section > dl > dd{/* float:right; *//* width:70%; */line-height:1.8;font-weight:300;padding-left: 3em;padding-top:1.5em; padding-bottom:2em; border-bottom:1px solid #ddd}
.sub4_3wrap .section > dl > dd > ul > li .inner{overflow:hidden;padding: .2em 0;}
.sub4_3wrap .section > dl > dd > ul > li .inner > dt{float:left;font-weight:500;width: 15%;margin-right:5px;}
.sub4_3wrap .section > dl > dd > ul > li .inner > dd{ float:left; font-weight:300; width:80%; text-align:justify; word-break:break-all; color:#555}
.sub4_3wrap .section .t1{ font-weight:500; margin-top:1em; color:#003f87}





